Support

  • Contatta l'assistenza

System Requirements for Polyspace Products - Release 2012b

Choose Your Operating System

Linux

Operating Systems Processors Disk Space RAM
64-Bit Polyspace Products

Qualified distributions*:

Ubuntu 11.10 and 12.04 LTS

Red Hat Enterprise Linux 5.x and 6.x

SUSE Linux Enterprise Desktop 11.x

Debian 6.x

Any Intel or AMD x86 processor supporting SSE2 instruction set**

2 GB for a typical installation

Polyspace Client
1024 MB minimum
(2 GB ECC RAM recommended)

Polyspace Server
2 GB minimum
(4 GB ECC RAM recommended)

Required Products and Plug-ins

Polyspace add-in for Eclipse is available for
  • Eclipse IDE 3.6
  • Eclipse IDE 3.7

Multicore Support

Polyspace products benefit from using multicore processors. The recommended hardware is a 4 core processor with 4GB of RAM per core.

License Management

  • Some license types require a license server running FLEXnet 11.9, which is provided by the MathWorks installer. A license server that is serving multiple releases of MATLAB must use the version of FLEXnet shipped with the latest release of MATLAB being served.
  • TCP/IP is required on all platforms when using a license server.